.home-site {
  width: 100%;
  @media screen and (max-width: 768px) {
    padding: 0 10px;
  }
  .slide-main {
    display: block;
    width: 100%;
    .dots-slide {
      width: 7px;
      height: 7px;
      border-radius: 50%;
    }
    .carousel-indicators {
      display: flex;
      align-items: center;
    }
    .dots-slide.active {
      width: 20px;
      border-radius: 20px;
      height: 7px;
      border: none;
      top: 0;
      margin-bottom: 0;
    }
    .carousel-item {
      height: 40em;
      @media screen and (max-width: 768px) {
        height: 25em;
      }
      .image-item {
        width: 100%;
        height: 100%;
      }
      .slide-content {
        bottom: 30%;
        left: 15%;
        transition: 0.3s;
        text-align: left;
        h4 {
          font-size: 70px;
          font-weight: bold;
        }
        p {
          font-size: 18px;
          color: #fff;
          font-weight: 400;
        }
        .button-slide {
          margin-top: 50px;
          button {
            height: 40px;
            padding: 0 50px;
            font-size: 18px;
            font-weight: bold;
            color: #fff;
            transition: 0.3s;
            border-radius: 20px;
            margin-right: 30px;
            background: #48bafd;
            &:hover {
              background: #252525;
            }
          }
          .btn-up {
            background: #fff;
            border: 2px dotted #48bafd;
            color: #48bafd;
          }
        }
      }
    }
  }
  .situation-service {
    margin: 70px 0;
    .item-services {
      padding: 70px 30px;
      text-align: center;
      box-shadow: 0px 4px 10px 4px #e6f0fa;
      border-radius: 5px;
      transition: 0.3s;
      &:hover {
        margin-top: -3px;
      }
      h4 {
        font-size: 34px;
        color: #48bafd;
        font-weight: bold;
        margin-bottom: 10px;
      }
      h3 {
        font-size: 70px;
        font-weight: bold;
        color: #252525;
        margin-bottom: 10px;
      }
      p {
        color: #787878;
        font-size: 18px;
        font-weight: 400;
      }
    }
  }
  .border-site {
    width: 150px;
    height: 4px;
    margin: 50px auto;
    background: #48bafd;
  }
  .muti-slider {
    .title-slider {
      text-align: center;
      margin-bottom: 100px;
      font-weight: bold;
      font-size: 34px;
      color: #787878;
      position: relative;
      a {
        position: absolute;
        right: 0;
        top: 0;
        font-size: 18px;
        color: #787878;
        border-bottom: 1.5px solid #787878;
        &:hover {
          color: #48bafd;
          border-color: #48bafd;
        }
      }
    }
    .our-slider {
      display: flex;
      justify-content: space-between;
      .item-our {
        height: 320px;
        @media screen and (max-width: 600px) {
          height: 448px;
        }
        img {
          width: 250px !important;
          height: 250px;
          border-radius: 50%;
          margin: 0 auto;
          transition: 0.3;
          &:hover {
            background: #000;
            opacity: 0.8;
          }
        }
      }
      .slick-next {
        top: 35%;
        background: transparent !important;
        z-index: 99;
        @media screen and (max-width: 1350px) {
          right: 5px;
        }
        @media screen and (max-width: 800px) {
          right: 5px;
        }
        @media screen and (max-width: 600px) {
          top: 25%;
        }
        &::before {
          content: "\f054";
          font-family: "Font Awesome\ 5 Free";
          color: #000;
          font-size: 50px;
          color: #787878;
          font-weight: bold;
        }
      }
      .slick-prev {
        top: 35%;
        background: transparent !important;
        z-index: 99;
        @media screen and (max-width: 1350px) {
          left: 5px;
        }
        @media screen and (max-width: 800px) {
          left: 5px;
        }
        @media screen and (max-width: 600px) {
          top: 25%;
        }
        &::before {
          content: "\f053";
          font-family: "Font Awesome\ 5 Free";
          color: #000;
          font-size: 50px;
          color: #787878;
          font-weight: bold;
        }
      }
    }
  }
  .campaign-home {
    margin-bottom: 100px;
    .title-slider {
      text-align: center;
      margin-bottom: 50px;
      font-weight: bold;
      font-size: 34px;
      color: #787878;
      position: relative;
      a {
        position: absolute;
        right: 0;
        top: 0;
        font-size: 18px;
        color: #787878;
        border-bottom: 1.5px solid #787878;
        &:hover {
          color: #48bafd;
          border-color: #48bafd;
        }
      }
    }
    .card-campaign {
      transition: 0.3s;
      margin-bottom: 50px;
      height: 100%;
      transition: 0.3s;
      &:hover {
        box-shadow: 2px 5px 8px rgba(0, 0, 0, 0.3);
        margin-top: -5px;
      }
      .img-card {
        overflow: hidden;
        position: relative;
        transition: 0.3s;
        &::before {
          position: absolute;
          top: 50%;
          left: 50%;
          z-index: 2;
          display: block;
          content: "";
          width: 0;
          height: 0;
          background: rgba(255, 255, 255, 0.2);
          border-radius: 100%;
          -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
          opacity: 0;
        }
        &:hover::before {
          -webkit-animation: circle 0.75s;
          animation: circle 0.75s;
        }
        img {
          width: 100%;
          height: 20em;
        }
      }
      .body-campaign {
        h5 {
          font-size: 24px;
          font-weight: bold;
          color: #252525;
        }
        .solical-item {
          display: flex;
          justify-content: space-between;
          .item {
            font-size: 16px;
            color: #787878;
            font-weight: 600;
            i {
              margin-right: 5px;
            }
          }
        }
      }
    }
  }
  .slider-right {
    animation-name: sliderright;
    animation-duration: 1s, 1s;
  }
  .slider-left {
    animation-name: sliderleft;

    animation-duration: 1s, 1s;
  }
  .slider-up {
    animation-name: sliderup;
    animation-duration: 1s, 1s;
  }
}
@-webkit-keyframes sliderright {
  from {
    left: 0;
    animation-timing-function: ease-out;
  }
  to {
    left: 15%;
  }
}
@-webkit-keyframes sliderleft {
  from {
    left: 30%;
    animation-timing-function: ease-out;
  }
  to {
    left: 15%;
  }
}
@-webkit-keyframes sliderup {
  from {
    bottom: 50%;
    animation-timing-function: ease-out;
  }
  to {
    bottom: 30%;
  }
}
@-webkit-keyframes sliderleft {
  from {
    left: 30%;
    animation-timing-function: ease-out;
  }
  to {
    left: 15%;
  }
}
@-webkit-keyframes circle {
  0% {
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  100% {
    width: 200%;
    height: 200%;
    opacity: 0;
  }
}
@keyframes circle {
  0% {
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  100% {
    width: 200%;
    height: 200%;
    opacity: 0;
  }
}
.animated {
  transition: all 1s ease;
}
.zoomOutImage {
  animation-name: zoomOutImage;
  animation-duration: 1s, 1s;
}
@keyframes zoomOutImage {
  from {
    transform: scale(1.1);
  }
  to {
    transform: scale(1);
  }
}
